No of visitors who read this post: 454
Category: Hardware
Type: Question
Author: ChelseaN
No votes yet

I am using iMac Firefox 6 and the OS is Mac OSX Leopard. I have clicked on ‘No’ when the domino demands to install the necessary software for the proper working with ‘Firefox’. I thought it will install after some time because I am afraid about the data lose. But I cannot be able to install it.  So, I can’t send mail from lotus ‘inotes’ in Firefox. If anybody knows how to install it manually, please let me know. I will thankful for all help and support.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

# Comment Id: 46108

Mozilla Firefox 6 system requirements:

Windows

  • Pentium 4 or faster processor with SSE2 support
    • Windows 2000
    • Windows Server 2003
    • Windows XP
    • Windows Vista
    • Windows 7
  • 512 MB RAM or more
  • 200 MB available hard drive space

Mac

  • Intel x86 processor
    • Mac OS X 10.5
    • Mac OS X 10.6
    • Mac OS X 10.7
  • 512 MB RAM or more
  • 200 MB available hard disk space

If you accidentally chose “No” when your operating system asked you to install additional program for Firefox to work, you may try uninstalling and reinstalling the program. If you install it again your operating system will ask you to install additional application for Firefox. And this time, be sure to choose “Yes”.

Regards
Sharath Reddy